package sdn

import (
	ap "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/sdn/adrspools"
)

// Accessing the SDN method group
func (sdn *SDN) AddressPools() *ap.AddressPools {
	return ap.New(sdn.client)
}
